@charset "UTF-8";

@font-face {
  font-family: "untitled-font-10";
  src:url("/media/fonts/fonts/untitled-font-10.eot");
  src:url("/media/fonts/fonts/untitled-font-10.eot?#iefix") format("embedded-opentype"),
    url("/media/fonts/fonts/untitled-font-10.woff") format("woff"),
    url("/media/fonts/fonts/untitled-font-10.ttf") format("truetype"),
    url("/media/fonts/fonts/untitled-font-10.svg#untitled-font-10") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "untitled-font-10" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "untitled-font-10" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-farmer:before {
  content: "\61";
}
.icon-particle:before {
  content: "\62";
}
.icon-particledark:before {
  content: "\63";
}
.icon-smell:before {
  content: "\64";
}
.icon-temp:before {
  content: "\65";
}
.icon-tempinside:before {
  content: "\66";
}
.icon-weather:before {
  content: "\67";
}
.icon-weatherdark:before {
  content: "\68";
}
.icon-logo:before {
  content: "\69";
}
.icon-factory:before {
  content: "\6a";
}
.icon-clock-temp:before {
  content: "\6b";
}
.icon-envelope:before {
  content: "\6c";
}
.icon-hands-globus:before {
  content: "\6d";
}
.icon-map:before {
  content: "\6e";
}
.icon-people:before {
  content: "\6f";
}
.icon-svegeljhappy:before {
  content: "\70";
}
.icon-svegeljsad:before {
  content: "\71";
}
.icon-target:before {
  content: "\72";
}


@font-face {
    font-family: 'montserrat';
    src: url('montserrat/montserrat-regular.eot');
    src: url('montserrat/montserrat-regular.eot?#iefix') format('embedded-opentype'),
         url('montserrat/montserrat-regular.woff') format('woff'),
         url('montserrat/montserrat-regular.ttf') format('truetype'),
         url('montserrat/montserrat-regular.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserrat';
    src: url('montserrat/montserrat-bold.eot');
    src: url('montserrat/montserrat-bold.eot?#iefix') format('embedded-opentype'),
         url('montserrat/montserrat-bold.woff') format('woff'),
         url('montserrat/montserrat-bold.ttf') format('truetype'),
         url('montserrat/montserrat-bold.svg#montserratbold') format('svg');
    font-weight: bold;
    font-style: normal;

}
